
:root {
    --primary-color: #519259;
}

.full-width .ubermenu-nav,
.container,
.row {
    max-width: 1170px
}

.row.row-collapse {
    max-width: 1140px
}

.row.row-small {
    max-width: 1162.5px
}

.row.row-large {
    max-width: 1200px
}

.header-main {
    height: 50px
}

#logo img {
    max-height: 50px
}

#logo {
    width: 110px;
}

.header-bottom {
    min-height: 40px
}

.header-top {
    min-height: 28px
}

.transparent .header-main {
    height: 55px
}

.transparent #logo img {
    max-height: 55px
}

.has-transparent + .page-title:first-of-type,
.has-transparent + #main > .page-title,
.has-transparent + #main > div > .page-title,
.has-transparent + #main .page-header-wrapper:first-of-type .page-title {
    padding-top: 135px;
}

.header.show-on-scroll,
.stuck .header-main {
    height: 70px !important
}

.stuck #logo img {
    max-height: 70px !important
}

.search-form {
    width: 60%;
}

.header-bg-color,
.header-wrapper {
    background-color: rgba(188, 188, 188, 0.9)
}

.header-bottom {
    background-color: #ffffff
}

.top-bar-nav > li > a {
    line-height: 16px
}

.header-main .nav > li > a {
    line-height: 16px
}

.header-bottom-nav > li > a {
    line-height: 12px
}

@media (max-width: 549px) {
    .header-main {
        height: 60px
    }

    #logo img {
        max-height: 60px
    }
}

.header-top {
    background-color: #40974b !important;
}

/* Color */

.accordion-title.active,
.has-icon-bg .icon .icon-inner,
.logo a,
.primary.is-underline,
.primary.is-link,
.badge-outline .badge-inner,
.nav-outline > li.active > a,
.nav-outline > li.active > a,
.cart-icon strong,
[data-color='primary'],
.is-outline.primary {
    color: #519259;
}

/* Color !important */

[data-text-color="primary"] {
    color: #519259 !important;
}

/* Background Color */

[data-text-bg="primary"] {
    background-color: #519259;
}

/* Background */

.scroll-to-bullets a,
.featured-title,
.label-new.menu-item > a:after,
.nav-pagination > li > .current,
.nav-pagination > li > span:hover,
.nav-pagination > li > a:hover,
.has-hover:hover .badge-outline .badge-inner,
button[type="submit"],
.button.wc-forward:not(.checkout):not(.checkout-button),
.button.submit-button,
.button.primary:not(.is-outline),
.featured-table .title,
.is-outline:hover,
.has-icon:hover .icon-label,
.nav-dropdown-bold .nav-column li > a:hover,
.nav-dropdown.nav-dropdown-bold > li > a:hover,
.nav-dropdown-bold.dark .nav-column li > a:hover,
.nav-dropdown.nav-dropdown-bold.dark > li > a:hover,
.is-outline:hover,
.tagcloud a:hover,
.grid-tools a,
input[type='submit']:not(.is-form),
.box-badge:hover .box-text,
input.button.alt,
.nav-box > li > a:hover,
.nav-box > li.active > a,
.nav-pills > li.active > a,
.current-dropdown .cart-icon strong,
.cart-icon:hover strong,
.nav-line-bottom > li > a:before,
.nav-line-grow > li > a:before,
.nav-line > li > a:before,
.banner,
.header-top,
.slider-nav-circle .flickity-prev-next-button:hover svg,
.slider-nav-circle .flickity-prev-next-button:hover .arrow,
.primary.is-outline:hover,
.button.primary:not(.is-outline),
input[type='submit'].primary,
input[type='submit'].primary,
input[type='reset'].button,
input[type='button'].primary,
.badge-inner {
    background-color: #519259;
}

/* Border */

.nav-vertical.nav-tabs > li.active > a,
.scroll-to-bullets a.active,
.nav-pagination > li > .current,
.nav-pagination > li > span:hover,
.nav-pagination > li > a:hover,
.has-hover:hover .badge-outline .badge-inner,
.accordion-title.active,
.featured-table,
.is-outline:hover,
.tagcloud a:hover,
blockquote,
.has-border,
.cart-icon strong:after,
.cart-icon strong,
.blockUI:before,
.processing:before,
.loading-spin,
.slider-nav-circle .flickity-prev-next-button:hover svg,
.slider-nav-circle .flickity-prev-next-button:hover .arrow,
.primary.is-outline:hover {
    border-color: #519259
}

.nav-tabs > li.active > a {
    border-top-color: #519259
}

.widget_shopping_cart_content .blockUI.blockOverlay:before {
    border-left-color: #519259
}

.woocommerce-checkout-review-order .blockUI.blockOverlay:before {
    border-left-color: #519259
}

/* Fill */

.slider .flickity-prev-next-button:hover svg,
.slider .flickity-prev-next-button:hover .arrow {
    fill: #519259;
}

/* Background Color */

[data-icon-label]:after,
.secondary.is-underline:hover,
.secondary.is-outline:hover,
.icon-label,
.button.secondary:not(.is-outline),
.button.alt:not(.is-outline),
.badge-inner.on-sale,
.button.checkout,
.single_add_to_cart_button,
.current .breadcrumb-step {
    background-color: #a74215;
}

[data-text-bg="secondary"] {
    background-color: #a74215;
}

/* Color */

.secondary.is-underline,
.secondary.is-link,
.secondary.is-outline,
.stars a.active,
.star-rating:before,
.woocommerce-page .star-rating:before,
.star-rating span:before,
.color-secondary {
    color: #a74215
}

/* Color !important */

[data-text-color="secondary"] {
    color: #a74215 !important;
}

/* Border */

.secondary.is-outline:hover {
    border-color: #a74215
}

body {
    font-size: 100%;
}

@media screen and (max-width: 549px) {
    body {
        font-size: 100%;
    }
}

body {
    font-family: "Roboto", sans-serif
}

body {
    font-weight: 0
}

body {
    color: #414141
}

.nav > li > a {
    font-family: "Roboto", sans-serif;
}

.mobile-sidebar-levels-2 .nav > li > ul > li > a {
    font-family: "Roboto", sans-serif;
}

.nav > li > a {
    font-weight: 700;
}

.mobile-sidebar-levels-2 .nav > li > ul > li > a {
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family: "Roboto", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.banner h1,
.banner h2 {
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font {
    color: #414141;
}

.alt-font {
    font-family: "Dancing Script", sans-serif;
}

.alt-font {
    font-weight: 400 !important;
}

.has-equal-box-heights .box-image {
    padding-top: 100%;
}

.shop-page-title.featured-title .title-bg {
    background-image: url(wp-content/uploads/2023/03/set-tra-8-vi-1.png);
}

@media screen and (min-width: 550px) {
    .products .box-vertical .box-image {
        min-width: 300px !important;
        width: 300px !important;
    }
}

button[name='update_cart'] {
    display: none;
}

/* Custom CSS */

.header-block {
    width: auto;
}

.single_add_to_cart_button {
    background-color: var(--primary-color) !important;
}

.d-none {
    display: none;
}

.header-block-block-1 {
    display: flex;
    align-items: center;
}

.header .gap-element {
    width: 15px;
}

.animate-circle {
    width: 19px;
    height: 19px;
    background: none;
    margin-right: 20px;
    border-radius: 50%;
    display: flex;
    position: relative;
}

.animate-circle::before {
    content: '';
    border: 2px solid var(--primary-color);
    position: absolute;
    width: 36px;
    height: 36px;
    top: 10px;
    left: 10px;
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
    z-index: 1;
}

.animate-circle::after {
    content: '';
    border: 2px solid var(--primary-color);
    position: absolute;
    width: 28px;
    height: 28px;
    top: 10px;
    left: 10px;
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
    z-index: 1;
}

.searchform .search-field {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}

button.ux-search-submit.submit-button.secondary.button.icon.mb-0 {
    background-color: #ffffff00 !important;
    border: none;
    border-radius: 20px;
    box-shadow: none;
}

form.searchform {
    background: #f3f3f3;
    border-radius: 20px;
    padding: 0px 6px;
    color: white;
    font-size: 1.05em;
}

form.searchform input[type=email]:focus,
input[type=search]:focus,
input[type=number]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=password]:focus,
textarea:focus,
select:focus {
    /* -webkit-box-shadow: none; */
    /* box-shadow: none; */
    /* background-color: none; */
    /* border-radius: 20px; */
}

.icon-search {
    color: var(--gray-1);
}

.link-1 {
    text-decoration: underline;
    font-style: italic;
}

.product-week .nav-tabs + .tab-panels {
    border: none;
    background-color: #ffffff00;
    padding: 30px 0px;
}

.product-week-tab .nav {
    flex-flow: initial;
    border: 1px solid var(--gray-1);
}

.product-week-tab .nav li {
    width: 100%;
    text-align: center;
}

.product-week-tab .nav-tabs > li.active {
    background-color: var(--primary-color);
    border: none;
}

.product-week-tab .nav-tabs > li.active a {
    color: white;
}

.product-week-tab .nav-tabs > li > a {
    border: none;
    background-color: rgb(0 0 0 / 0%);
}

.quote {
    font-weight: 600;
    color: var(--primary-color);
    text-shadow: 1px 1px 0px white;
}

.tab-panels {
    padding-bottom: 0 !important;
}

.section-calo p {
    font-size: 1em;
    margin-bottom: 0;
}

.section-calo .right p strong {
    color: var(--black-color);
    transition: .2s;
}

.section-calo .right .col-inner .item {
    width: 100%;
    text-align: center;
    border-left: 1px solid var(--primary-color);
}

.section-calo .right .col-inner {
    display: flex;
}

.section-calo .left .col-inner {
    text-align: center;
}

.section-calo p strong {
    font-size: 2.2em;
    color: var(--primary-color);
    text-shadow: 1px 1px 1px #bdbdbd;
}

.section-calo .box {
    border: 3px solid var(--primary-color);
    border-radius: 16px;
    font-size: 18px;
    margin: 0 15px;
    padding: 25px 10px !important;
}

.section-calo .left p {
    text-align: left;
    color: var(--primary-color);
}

.section-calo .right p strong:hover {
    color: var(--primary-color);
    text-shadow: 2px 2px 0px #5192594d;
}

.icon-box-center .icon-box-img {
    margin: 0 auto 0em;
}

.section-bg-large {
    position: relative;
}

.section-video::before {
    content: '';
    background-image: url(/wp-content/uploads/2023/03/boxbg-3-1.png);
    width: 100%;
    height: 430px;
    position: absolute;
    z-index: 26;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
}

.section-video::after {
    content: '';
    position: absolute;
    bottom: -1px;
    background: #ffffff;
    height: 2px;
    width: 100%;
    z-index: 30;
}

.single-image img {
    border-radius: 50%;
}

.section-about .row-solid .col:before {
    display: none;
}

.header .header-block-block-1 i {
    font-size: 1em;
    color: white;
}

.header span.woocommerce-Price-amount.amount::before {
    display: none;
}

.follow-icons a {
    margin-right: 0.7em !important;
}

li.cart-item.has-icon {
    margin-left: 20px;
}

.nav-spacing-medium > li {
    margin: 0;
}

.header-block-block-1 a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: .9em;
}

.header-block-block-1 a i {
    padding-right: 8px;
}

.shape.tea-1::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(/wp-content/uploads/2023/03/set-tra-8-vi.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.section-video::after {
    content: '';
    position: absolute;
    top: -1px;
    background: none;
    width: 100%;
    height: 16px;
    background-image: url(/wp-content/uploads/2023/03/ripped-paper-header-1.png);
}

.header-bottom {
    position: relative;
    background-color: #fdfdfd !important;
    border-top: 1px solid var(--primary-color-3);
}

.product-small .col-inner {
    max-width: 275px;
}

.section-video .bg.section-bg.fill.bg-fill.bg-loaded::before {
    content: '';
    width: 100%;
    height: 3px;
    background: white;
    position: absolute;
    bottom: -1px;
    z-index: 30;
}

.section-video.no-after::after {
    display: none;
}

.product form.cart {
    margin-bottom: 6px;
}

.product-info-2 i {
    color: #64ae6d;
    font-size: 1.3em;
    margin-right: .3em;
}

.shop-container .products.row {
    justify-content: space-around;
}

img.attachment-woocommerce_gallery_thumbnail.size-woocommerce_gallery_thumbnail {
    border-radius: 10px;
}

img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    border-radius: 10px;
}

img.image.wp-image-1735.attachment-medium.size-medium {
    border-radius: 6px;
}

.live-search-results.text-left.z-top {
    border-radius: 6px;
}

.category-page-row form.searchform,
#shop-sidebar form.searchform {
    background: var(--primary-color-3);
    border-radius: 8px;
}

.category-page-row form.searchform input.search-field::placeholder,
#shop-sidebar form.searchform input.search-field::placeholder {
    color: white;
}

.category-page-row form.searchform input.search-field::-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: white;
}

.category-page-row form.searchform input.search-field::-ms-input-placeholder {
    /* Microsoft Edge */
    color: white;
}

.category-page-row .searchform .button.icon i,
#shop-sidebar .searchform .button.icon i {
    color: white;
    font-size: 1em;
}

.category-page-row .is-divider,
#shop-sidebar .is-divider {
    width: 100% !important;
    max-width: 100%;
    height: 2px;
    background-color: var(--primary-color-3);
}

.category-page-row form.searchform input.search-field,
#shop-sidebar form.searchform input.search-field {
    font-size: .85em;
}

.woocommerce-additional-fields p#order_comments_field label {
    font-size: 1.1em;
}

.woocommerce-additional-fields h3 {
    display: none;
}

textarea {
    min-height: 80px;
}

.background-1 ul {
    margin-bottom: 0;
}

.background-1 ul li:last-child {
    margin-bottom: 0;
}

.quantity + .button {
    margin-right: 1em;
    font-size: 0.97em;
}

.sticky-add-to-cart--active {
    z-index: 9999;
}

.wpcf7 label {
    font-size: 1em;
    margin-top: 0.5em;
}

input.wpcf7-form-control,
textarea.wpcf7-form-control.wpcf7-textarea {
    border-radius: 3px;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit.button {
    margin-top: 10px;
}

.single_add_to_cart_button.button.disabled {
    opacity: 1 !important;
}

.products.row::after {
    display: none;
}

.meal-section button.flickity-button.flickity-prev-next-button.next {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

@media (max-width: 450px) {
    .nav-spacing-xlarge > li {
        margin: 0px 3% !important;
        font-size: .7em !important;
    }

    span.woocommerce-Price-amount.amount {
        font-size: 1.3em !important;
        line-height: 17px;
    }
}

@media (max-width: 380px) {
}

.cart_totals .button {
    background-color: var(--primary-color) !important;
}

.secondary,
.checkout-button,
.button.checkout,
.button.alt {
    background-color: var(--primary-color) !important;
}

#ship-to-different-address {
    display: none;
}

#billing_country_field {
    display: none;
}

.product-small.box .product-type {
    margin-top: 20px;
    font-size: 1.2em;
}

.section-title b {
    background-color: var(--primary-color);
    opacity: 9;
}

.flickity-page-dots {
    bottom: 20px !important;
}

.slider-nav-light .flickity-page-dots .dot.is-selected {
    background-color: #717171;
}

.tab-section ul.nav.nav-pills.nav-uppercase.nav-size-large.nav-center {
    background-color: var(--bg-gray);
    padding: 1em;
    border-radius: 10px;
}

.tab-section .nav > li > a {
    color: var(--black-color);
}

.tab-section .nav > li.active > a {
    color: white;
}

.category-list .box-image {
    max-width: 160px;
}

.tab-section .flickity-page-dots {
    bottom: -25px !important;
}

.category-list .row-box-shadow-1 .col-inner,
.row-box-shadow-1-hover .col-inner:hover,
.box-shadow-1,
.box-shadow-1-hover:hover {
    box-shadow: none;
}

th,
td {
    border-bottom: none;
}

label {
    margin-bottom: 0;
}

form.checkout .col {
    padding-bottom: 0;
}

.checkout-sidebar button#place_order {
    margin-bottom: 0;
}

#customer_details label {
    margin: 2px 0;
}

#customer_details input {
    margin-bottom: 5px;
}

.shop_table tfoot th {
    font-size: 100%;
}

.woocommerce-table__product-name .wc-item-meta {
    margin: 0;
}

.woocommerce-table__product-name {
    padding: 0;
}

.woocommerce-table__product-name ul.wc-item-meta > li {
    display: flex;
    align-items: center;
}

.woocommerce-table__product-name ul.wc-item-meta > li > strong {
    margin-right: .2em;
}

.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2 {
    display: block;
}

.woocommerce-variation-price .price {
    position: absolute;
    top: 68px;
    z-index: 0;
    width: 100%;
    background: white;
    font-size: 2em;
    height: 37px;
    padding-top: 4px;
    min-width: 400px;
}

.woocommerce-variation-price {
    padding: 0;
    border: none;
}

nav.woocommerce-breadcrumb.breadcrumbs {
    min-width: 300px;
}

.cart-sidebar th.product-name {
    border: none;
}

.cart-sidebar .woocommerce-shipping-destination {
    display: none;
}

.cart-sidebar .woocommerce-shipping-calculator {
    display: none;
}

.shop_table .cart_item td {
    padding-bottom: 0;
}

.shop_table .actions {
    padding: 0;
}

.shop_table .actions .button-continue-shopping {
    margin-bottom: 0;
    margin-top: .5em;
}

.shop_table {
    margin-bottom: 0;
}

.woocommerce-cart-form {
    margin-bottom: 1em;
}

.cart-sidebar table {
    margin-bottom: 0;
}

.cart-sidebar table th {
    padding-bottom: 0;
}

.cart-sidebar .shipping__list_label {
    padding: 0;
}

.cart_totals tbody th {
    font-size: 1em;
}

th,
td {
    font-size: 1em;
    padding-bottom: 0em;
}

form.checkout_coupon {
    display: none;
}

.shipped_via {
    display: none;
}

#header .nav > li {
    margin: 0 4%;
}

.header-block-block-1 p {
    margin-right: 1.2em;
}

.header-main .nav > li > a {
    color: var(--primary-color-2) !important;
    text-transform: uppercase;
}

#woocommerce-product-search-field-1 {
    color: var(--black-color) !important;
}

form.searchform {
    font-size: 1em;
}

.header-nav .menu-item {
    margin: 0 2.5% !important;
}

form.searchform {
    background: white;
    border: 1.6px solid #ededed;
}

.image-icon img {
    max-width: 24px;
}

.nav > li > a > i.icon-search {
    color: var(--primary-color-2);
    font-size: 1.6em;
}

.div-fixed {
    position: fixed;
    width: 45px;
    bottom: 130px;
    z-index: 99999;
    right: 15px;
}

.div-fixed .item {
    margin-top: 15px;
    cursor: pointer;
}

.div-fixed .item img {
    box-shadow: 0 0 10px #00000030;
    border-radius: 50%;
}

.div-fixed .animate-circle {
    width: 100%;
    margin-right: 0;
    height: 100%;
    margin-top: 20px;
}

.div-fixed .animate-circle::before {
    width: 42px;
    height: 42px;
    top: 17px;
    left: 17px;
    border: 1px solid var(--primary-color);
    display: none;
}

.div-fixed .animate-circle::after {
    width: 46px;
    height: 46px;
    top: 22.5px;
    left: 22.5px;
    border: 1px solid #30c7fecc;
}

.custom-category .flickity-page-dots {
    bottom: -20px !important;
}

footer i {
    color: var(--primary-color-3);
}

.slider-wrapper .flickity-slider .banner {
    padding-top: 39% !important;
}

#header .flex-right {
    width: 45%;
}

.header-nav li.cart-item.has-icon {
    margin-left: -0.5em !important;
}

.div-fixed .animate-circle a {
    position: relative;
    z-index: 99;
}

.checkout-sidebar .cart-subtotal {
    display: none;
}

.wc_payment_method {
    display: none;
}

.checkout-sidebar .order-total th,
.checkout-sidebar .order-total td {
    padding-top: 2em;
}

.order_details tfoot tr:first-child {
    display: none;
}

.order_details .woocommerce-table__product-total {
    padding-top: 0;
}

.header-search-form {
    width: 50%;
}

.header-search-form .searchform-wrapper {
    width: unset;
}

.thank-you-custom {
    margin-top: 3em;
    text-align: center;
}

.thank-you-custom img {
    max-height: 120px;
    object-fit: contain;
}

.thank-you-custom h3 {
    margin: 1.5em 0;
    font-size: 1.6em;
}

.add-to-cart-container table {
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
    min-width: 300px;
}

.add-to-cart-container table th,
.add-to-cart-container table td {
    display: block;
}

.reset_variations {
    display: none !important;
}

/* .add-to-cart-container .single_variation_wrap {position: relative;top: -59px;}.quantity.buttons_added.form-normal {margin-left: 175px;margin-bottom: 12px;}.woocommerce-variation-price {position: absolute;left: 175px;top: -35px;} */

#menu-item-1718 {
    margin-left: 2.5% !important;
}

table.variations tr {
    display: flex;
    align-items: center;
}

.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item {
    padding: 0em 0.6em;
    border-radius: 0;
    font-size: 1em;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected:not(.no-stock) {
    color: var(--primary-color);
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected,
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    -webkit-box-shadow: var(--wvs-selected-item-box-shadow, 0 0 0 1px var(--primary-color));
    box-shadow: var(--wvs-selected-item-box-shadow, 0 0 0 1px var(--primary-color));
    color: var(--primary-color);
}

.quantity.buttons_added.form-normal {
    display: flex;
    margin-bottom: 1em;
    align-items: center;
}

.quantity.buttons_added.form-normal::before {
    content: 'Số lượng';
    font-weight: bold;
    font-size: .9em;
    color: #222222;
    text-transform: uppercase;
    margin-right: 20px;
}

/* Custom CSS Tablet */

@media (max-width: 849px) {
    .section-video::before {
        content: '';
        height: 16px;
        background-image: url(/wp-content/uploads/2023/03/ripped-paper-header-1.png);
        bottom: 0;
        transform: rotate(180deg);
    }

    .product-week .col {
        padding-bottom: 0 !important;
    }

    .slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
        display: none;
    }

    .slider-nav-outside .flickity-page-dots,
    .row-slider .flickity-page-dots {
        bottom: -25px !important;
    }

    /* .meal-section .slider .flickity-viewport {min-height: 440px !important;} */
    .quantity.buttons_added.form-normal {
        margin-bottom: 14px;
    }

    .col-product button.single_add_to_cart_button.button.alt.wp-element-button {
        width: 100% !important;
    }

    button.wc-buy-now-btn.wc-buy-now-btn-single.single_add_to_cart_button.button.alt {
        width: 100% !important;
    }

    .category-page-row form.searchform input.search-field,
    #shop-sidebar form.searchform input.search-field {
        font-size: .75em;
    }

    @media (max-width: 350px) {
        #logo {
            width: 100px;
        }
    }
    .header .header-bottom li {
        padding: 0 0em !important;
    }

    div#top-bar span.woocommerce-Price-amount.amount {
        color: white !important;
        text-shadow: none !important;
    }

    .category-list h4 {
        font-size: .9em;
    }

    .nav .menu-item.active a {
        color: var(--primary-color-3);
    }
}

/* Custom CSS Mobile */

@media (max-width: 549px) {
    .title-2 {
        margin-top: 0px !important;
        font-size: 2.5em !important;
    }

    .title-7 h1 {
        font-size: 3.5em !important;
    }

    .woocommerce-variation-price .price {
        top: 69px;
        font-size: 1.85em;
    }

    .button span {
        font-size: .9em !important;
    }

    .title-1 h1 {
        font-size: .95em;
    }

    .product-week-tab .nav {
        flex-flow: inherit;
    }

    .product-week-tab .nav li {
        width: auto;
        min-width: 30%;
        text-align: center;
        border: 1px solid #bfbfbf !important;
        margin: 0.4em;
        border-radius: 5px;
    }

    .product-week-tab .nav {
        flex-flow: inherit;
        border: none;
    }

    .medium-logo-center .logo {
        margin: 0 0px;
    }

    .col-product button.single_add_to_cart_button.button.alt.wp-element-button {
        margin-bottom: 5px;
        font-size: 1.1em;
    }

    button.wc-buy-now-btn.wc-buy-now-btn-single.single_add_to_cart_button.button.alt {
        width: 100% !important;
        font-size: 1.1em;
    }

    span.menu-title.uppercase.hide-for-small {
        display: block !important;
    }

    .nav-spacing-xlarge > li {
        margin: 0px 12px;
        font-size: .8em;
    }

    .nav > li > a > i {
        font-size: 15px;
    }

    .product-description p {
        font-size: 100%;
    }

    tr {
        font-size: 1.05em;
    }

    .custom-category #media_image-3 {
        display: none;
    }

    .custom-category #woocommerce_product_categories-13 {
        margin-bottom: 0;
    }

    .div-fixed {
        width: 35px;
    }

    .div-fixed .animate-circle::after {
        width: 38px;
        height: 38px;
        top: 17px;
        left: 17px;
    }

    .div-fixed {
        bottom: 40px;
    }

    .nav .menu-item.active a {
        color: white !important;
    }

    .nav .menu-item.active a,
    .nav .menu-item a {
        color: var(--black-color) !important;
    }

    .thank-you-custom h3 {
        margin: 1.5em 0;
        font-size: 1em;
    }

    .thank-you-custom img {
        max-height: 70px;
    }

    .thank-you-custom a {
        padding: 0 30px;
    }

    ul.nav.header-bottom-nav li .nav-top-link::before {
        width: 30px;
        height: 30px;
        position: absolute;
        z-index: 10000;
        background-size: 100%;
        margin-left: calc(50% - 15px);
        background-repeat: no-repeat;
        top: -25px;
    }

    ul.nav.header-bottom-nav li:first-child .nav-top-link::before {
        content: '';
        background-image: url(/wp-content/uploads/2023/04/home-icon-silhouette.png);
    }

    ul.nav.header-bottom-nav li:nth-child(2) .nav-top-link::before {
        content: '';
        background-image: url(/wp-content/uploads/2023/04/tobacco.png)
    }

    ul.nav.header-bottom-nav li:nth-child(3) .nav-top-link::before {
        content: '';
        background-image: url(/wp-content/uploads/2023/04/group.png)
    }

    ul.nav.header-bottom-nav li:nth-child(4) .nav-top-link::before {
        content: '';
        background-image: url(/wp-content/uploads/2023/04/contact-us.png)
    }

    .nav:hover > li:not(:hover) > a:before {
        opacity: 1;
    }

    .header .header-bottom-nav > li {
        margin-top: 1em !important;
    }

    .related-products-wrapper .box-text-products::after {
        bottom: -78px;
    }

    .header-cart-link::before {
        content: '';
        border: 1px solid var(--primary-color);
        position: absolute;
        width: 30px;
        height: 30px;
        top: 21px;
        left: 12px;
        border-radius: 50%;
        -webkit-animation: pulse-border 1500ms ease-out infinite;
        animation: pulse-border 1500ms ease-out infinite;
        z-index: 1;
        transition: 3s;
    }

    .header-cart-link::after {
        /* content: ''; */
        border: 2px solid var(--primary-color);
        position: absolute;
        width: 28px;
        height: 28px;
        top: 10px;
        left: 10px;
        border-radius: 50%;
        -webkit-animation: pulse-border 1500ms ease-out infinite;
        animation: pulse-border 1500ms ease-out infinite;
        z-index: 1;
    }

    .header-cart-link {
        background: none;
        margin-right: 20px;
        border-radius: 50%;
        display: flex;
        position: relative;
    }

    .header-cart-link {
        animation: blink 5s infinite;
        transform-origin: center;
        /* animation-delay: 3s; */
    }
}

.label-new.menu-item > a:after {
    content: "New";
}

.label-hot.menu-item > a:after {
    content: "Hot";
}

.label-sale.menu-item > a:after {
    content: "Sale";
}

.label-popular.menu-item > a:after {
    content: "Popular";
}

